## org.eclipse.datatools.connectivity.ui.navigator.actions
Interface IActionCategoryDefs

    public interface IActionCategoryDefs

Provides some marker IDs for menus in the DSE

Author:
  brianf

Field Summary
`static java.lang.String` `MARKER_ID_SLOT1`
`static java.lang.String` `MARKER_ID_SLOT2`
`static java.lang.String` `MARKER_ID_SLOT3`

Field Detail

### MARKER_ID_SLOT1

    static final java.lang.String MARKER_ID_SLOT1

See Also:
  Constant Field Values

### MARKER_ID_SLOT2

    static final java.lang.String MARKER_ID_SLOT2

See Also:
  Constant Field Values

### MARKER_ID_SLOT3

    static final java.lang.String MARKER_ID_SLOT3

See Also:
  Constant Field Values